Subject: (ngtrans) draft-ietf-ngtrans-ipv6-smtp-requirement-04.txt

From: [email-masked]
Date: Tue, 19 Feb 2002 12:02:07 +0900

as far as I know/aware, there was no action taken about this.
	would you kindly please let me know what's wrong.

itojun

------- Forwarded Message

To: Alain Durand <[email-masked]>
Cc: Tony Hain <[email-masked]>
Cc: Bob Fink <[email-masked]>
Cc: NGtrans List <[email-masked]>
Subject: (ngtrans) draft-ietf-ngtrans-ipv6-smtp-requirement-04.txt
From: [email-masked]
Date: Thu, 10 Jan 2002 13:47:21 +0900
Sender: [email-masked]
Reply-To: [email-masked]

	Regarding to draft-ietf-ngtrans-ipv6-smtp-requirement-04.txt:

	At IETF52, it was suggested that applications area director should be
	contacted to determine where is the best place to continue discussion/
	documentation work.  I'm wondering if they were already contacted
	or not.

itojun

- --- from 2nd draft of minutes
>Itojun then outlined his discussions issues
>
>   How can I go forward with the document?
>
>   How far do we want to document?  How to document?
>     updates to RFC2821 only, wrt IPv4/v6 address manipulation
>     some more details on MX setups <--- current
>     much more detail in operation
>       SMTP servers setup, interactions with translators, etc
>
>Alain said that he was concerned about the title which is at odds with a 
>goal of stable transport in dual stack world, thus he suggested to change 
>title to only be specific to Itojun's draft goals, then start work on 
>greater issue of entire transition of SMTP.
>
>Keith Moore recommended that work be done elsewhere, i.e., in mail 
>community, as there is lots of subtlety in correct handling of SMTP 
>*failure* conditions, thus needs to be done by experts (probably in the 
>apps area).
>
>Christian Huitema felt that Keith was right, that the draft is fine but 
>only looks at one problem. He noted that smtp is not the only app that has 
>these problems.
>
>Keith Moore emphasized that he wants to get IETF people outside of ngtrans 
>involved, and this is good motivation for that.
>
>Alain will work with Itojun on the renaming and how to proceed with other 
>work in the SMTP community.

------- End of Forwarded Message